@charset "utf-8";
/* CSS Document */

/*font-family: 'Lato', sans-serif; font-family: 'Maven Pro', sans-serif;*/
	
body {
	width:100%;
    height: 100%;
	font-family: 'Lat0', sans-serif;
	font-size: 15px;
	min-width: 600px;
	}
body {
	margin:0;
	padding: 0;

	}
h1 {
		font-family: 'Maven Pro', sans-serif;
		color:#002157;
		font-size: 30px;
	}
	h1 a {
		color: #002157;
		text-decoration: none;
		}
h2 {
	font-family: 'Maven Pro', sans-serif;
	color:#002157;
	font-size: 22px;
	}
	h2 a {
		color: #002157;
		text-decoration: none;
		}
h3 {
	font-family: 'Maven Pro', sans-serif;
	color:#002157;
	font-size: 18px;
	}
p {
	font-family: 'Lat0', sans-serif;
	color:#333333;
	font-size: 15px;
	}
	p a {
		color: #002157;
		}
	p.alert {
		color: #f43a27;
		font-weight: bold;
	}

td a {
	color: #002157;
	}
li {
	font-family: 'Lat0', sans-serif;
	color:#333333;
	font-size: 15px;
	margin-bottom: 5px;
}
li a {
	color: #002157;
	}
ul.NoBullets {
	list-style: none;
	}


.GeneralContent {
  padding: 0px 10px 10px 0px;
  width:75%;
  min-width:320px;
  max-width:1200px;
  margin:0 auto;
}
.Main-Content {
    float: left;
    width: 65%;
    max-width: 780px;
	}
.navbar {
  overflow: hidden;
  background-color: #ffffff;
	border-top: 4px solid #696969;
	border-bottom: 2px solid #696969;
  top: 100px;
  width: 100%;
}

.navbar a {
  float: right;
  display: block;
  color: #696969;
  text-align: center;
  padding: 14px 12px;
  text-decoration: none;
  font-size: 18px;	
	font-family: 'Maven Pro', sans-serif;
	font-weight: 600;
}

.navbar a:hover {
  background: #d8d8d8;
  color: #000000;
}

.main {
  padding: 16px;
  margin-top: 30px;
	
	}
	footer {
		background: #ffffff;
		clear:both;
		/*margin-top:50px;*/
		padding-top: 10px;	  
		overflow: auto;
  		width: 100%;
	border-top: 4px solid #696969;

	}

	footer p {
		color: #333333;
		margin-bottom: 10px;
	}
	
	footer p a{
		color: #002157;
		margin-bottom: 10px;
		font-size: 15px;
	}
	
	img {
		max-width:100%;
	}
		img.right {
			float:right;
			margin: 15px 0 15px 30px;
		}
		img.left {
			float:left;
			margin: 15px 30px 15px 0;
		}

	.Buttons {
			border-radius: 25px;
			padding: 10px;
			text-align: center;
			color: white;
			margin-top: 0px;
			margin-bottom: 20px;
			background-color: #5EBC4A;
			font-family: 'Maven Pro', sans-serif;
  			display: inline-block;
		}
		.Buttons a {
			color: #333333;
			font-weight: bold;
			text-decoration: none;
		}
/* Business Heroes */
	figure {
		float:right;
		margin:10px 0px 10px 10px;
		max-width:300px;
		background-color: #cccccc;
		}
	figure p.quote {
			font-family: 'Lat0', sans-serif;
			color:#002157;
			font-size: 15px;
			font-style:italic;
			font-weight: 600;
			text-align: left;
	}
	figure p {
		font-family: 'Lat0', sans-serif;
		color:#333333;
		font-size: 12px;
			padding: 10px;
		margin-top: 0;
			margin-bottom: 0;
		float: right;
		text-align: right;
	}


	.ImageOverlay {
	  position: relative;
	  color: #002157;
	}
	
	.Title {
		opacity:.8; 
		background: #002157; 
		display: block;
		position: absolute;
		bottom: 0px;
		left: 0px;
	   color: #ffffff;
		width: 100%;
		padding: 0px;
	}
	.Title h1 {
		font-size: 22px;
		color: #ffffff; 
		margin-left: 25px; 
		margin-top: 5px; 
		margin-bottom: 5px;
	}
	.Title h2 {
		font-size: 30px;
		color: #ffffff; 
		margin-left: 25px; 
		margin-top: 0px; 
		margin-bottom: 5px;
	}

